.header-logo{
    width: 300px;
}
@media screen and (max-width: 400px) {
    .header-logo{
        max-width: 200px;
    }
}

footer{
    color: #333;
    font-size: 15px;
    text-align: center;
}
footer a{
    color: #333;
}

.copyright{
    margin-top: 3px;
    font-size: 12px;
}

.buidby{
    margin-bottom: 0;
}
